---
title: Chargeback
description: カード非提示認証におけるチャージバック審査のリクエストとステータス確認のためのREST APIリファレンス。
canonical: https://developer.unico.io/ja/dual-api/developers/regional-solutions/card-not-present-verification/integration/apis/api-reference/chargeback
locale: ja
generated_by: markdown-export
---

- [/ja/](/ja/)
- 地域別ソリューション
- [カード非提示認証](/ja/dual-api/developers/regional-solutions/card-not-present-verification)
- [統合](/ja/dual-api/developers/regional-solutions/card-not-present-verification/integration/overview)
- [API](/ja/dual-api/developers/regional-solutions/card-not-present-verification/integration/apis)
- [API リファレンス](/ja/dual-api/developers/regional-solutions/card-not-present-verification/integration/apis/api-reference)
- Chargeback

**このページの内容# Chargeback

### はじめに​

APIリクエストはアクセストークンを使用して認証されます。有効なアクセストークンを含まないリクエストはすべてエラーを返します。詳しくは[認証](/ja/developers/regional-solutions/card-not-present-verification/integration/authentication)をご覧ください。
ベースURL
**UAT**:`https://transactions.transactional.uat.unico.app/api/public/v1`
**本番**:`https://transactions.transactional.unico.app/api/public/v1`

### チャージバック審査のリクエスト​

`POST /credit/transactions/{transaction_id}/chargeback` — 指定した取引についてチャージバック審査をリクエストします。
ヘッダー
ヘッダー値`Authorization``Bearer {token}` — 有効なアクセストークン。
ボディ
```
{  "datetime": "2023-01-05T03:00:00.000Z",  "requestor": { "key": "cpf", "value": "USER_CPF" },  "name": "USER_NAME",  "reason": "REQUEST_REASON",  "observation": "GENERAL_OBSERVATIONS",  "documents": [    { "label": "FILE_NAME", "data": "JVBERi0xLjQKMSAwI==" }  ]}
```

フィールド型必須説明`datetime`stringyesチャージバックリクエストの日時、ISO 8601形式。`requestor`objectyesリクエスト者の情報。`requestor.key`stringyesリクエスト者の識別キーのタイプ(例:`cpf`)。`requestor.value`stringyesリクエスト者の識別キーの値。`name`stringyesリクエスト者の氏名。`reason`stringyesチャージバックリクエストの理由。`observation`stringnoリクエストに関する一般的な所見。`documents`arraynoチャージバックに関連する書類。最大3件、各項目はBase64エンコード — PDFのみ。`documents[].label`stringyes (per item)ファイル名または説明。`documents[].data`stringyes (per item)Base64エンコードされたPDFファイル。
200 OK
```
{  "id": "8263a268-5388-492a-bca2-28e1ff4a69f0"}
```

フィールド説明`id`生成されたチャージバックID。
エラーレスポンスについては、[エラー — 取引の作成](/ja/dual-api/developers/regional-solutions/card-not-present-verification/integration/apis/errors#transaction-creation)をご覧ください。
### チャージバック審査ステータスの取得​

`GET /credit/transactions/{transaction_id}/chargeback/{chargeback_id}` — 特定のチャージバックのステータスを確認します。
ヘッダー
ヘッダー値`Authorization``Bearer {token}` — 有効なアクセストークン。
200 OK
```
{  "id": "8263a268-5388-492a-bca2-28e1ff4a69f0",  "status": "waiting"}
```

フィールド説明`id`チャージバックID。`status`チャージバックの現在のステータス。
考えられるすべてのステータスについては、[列挙値 — チャージバック結果](/ja/dual-api/developers/regional-solutions/card-not-present-verification/integration/apis/enumerated#chargeback-result)をご覧ください。パフォーマンスを最適化するため、このエンドポイントをポーリングする代わりにWebhookを実装してください。最終更新 2026年10月8日**に